@charset "UTF-8";



/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{ display: block;}

/* !Reseting
---------------------------------------------------------- */

@media screen and (max-width:767px){
body {
	font-family:"メイリオ","MSゴシック",sans-serif;
	font-size: 1.0rem;
	-webkit-text-size-adjust: none;
	line-height: 1.3;
	color: #5a5858;
}
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, figure, figcaption
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0;}
fieldset, img
{ border: 0;}
img
{ max-width: 100%; }
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ outline: none; }
input, textarea
{ border-radius: 0; font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif; }
input[type="button"],input[type="submit"]
{ -webkit-appearance: none; background: none; border: none; padding: 0; cursor: pointer;}
abbr, acronym
{ border: 0;}
*
{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
/* !Clearfix
---------------------------------------------------------- */


.link_out2 {
	background: url(/sp/common/img/icon_out_link.png) no-repeat right 5px center !important;
	background-size:14px auto !important;
}

.link_out3 {
	display:inline-block;
	width:14px;
	height:17px;
	margin-left:10px;
	background: url(/sp/common/img/icon_out_link.png) no-repeat left 3px !important;
	background-size:14px auto !important;
}

.nolinkout {
	background: none;
}

.cl,
#contents,
.section
{
	display: block;
	min-height: 1%;
}
.cl:after,
#contents:after,
.section:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* !Clearfix
---------------------------------------------------------- */
a,
a:visited {
	color: #5a5858;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #00a0a9;
}
a:active,
a:focus { text-decoration: none;}


/* !Margin ------------------------------------------------------------------ */
.mt00 { margin-top: 0   !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top:10px !important;}
.mt12 { margin-top:12px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mr00 { margin-right: 0   !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right:10px !important;}
.mr12 { margin-right:12px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mb00 { margin-bottom: 0   !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.ml00 { margin-left: 0   !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left:10px !important;}
.ml12 { margin-left:12px !important;}
.ml15 { margin-left:15px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}

/* !Padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0   !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top:10px !important;}
.pt12 { padding-top:12px !important;}
.pt15 { padding-top:15px !important;}
.pt16 { padding-top:16px !important;}
.pt17 { padding-top:17px !important;}
.pt18 { padding-top:18px !important;}
.pt20 { padding-top:20px !important;}
.pt25 { padding-top:25px !important;}
.pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;}
.pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;}
.pt50 { padding-top:50px !important;}
.pt85 { padding-top:85px !important;}
.pr00 { padding-right: 0   !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right:10px !important;}
.pr12 { padding-right:12px !important;}
.pr15 { padding-right:15px !important;}
.pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;}
.pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;}
.pr40 { padding-right:40px !important;}
.pr45 { padding-right:45px !important;}
.pr50 { padding-right:50px !important;}
.pb00 { padding-bottom: 0   !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom:10px !important;}
.pb12 { padding-bottom:12px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;}
.pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;}
.pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;}
.pb50 { padding-bottom:50px !important;}
.pl00 { padding-left: 0   !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left:10px !important;}
.pl12 { padding-left:12px !important;}
.pl15 { padding-left:15px !important;}
.pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;}
.pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;}
.pl40 { padding-left:40px !important;}
.pl45 { padding-left:45px !important;}
.pl50 { padding-left:50px !important;}

/*font-color共通
---------------------------------------------------------- */

.font-orange{
	color: orange;
	}
	
.font-red{
	color: red;
	}

.font-green{
	color: green;
	}

.font-yellow{
	color: yellow;
	}

.font-gray{
	color: gray;
	}

.font-blue{
	color: blue;
	}


/*PC共通 line
---------------------------------------------------------- */
.line {
	width:100%;
}

.line:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}


/*PC共通 bold
---------------------------------------------------------- */
.b {
	font-weight:bold;
}


/*PC共通 shadow
---------------------------------------------------------- */
.box_shadow {
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.28);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.28);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.28);
}


.box_shadow2 {
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
	text-align: center;
}


/*PC共通 round
---------------------------------------------------------- */
.round3px {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}


/*PC共通 link text effect
---------------------------------------------------------- */
.link_out {
		padding-right: 15px;
		background: url(/common/img/ico_link_out.png) no-repeat right center;
		color: #5a5858;
}

#footer .link_out  {
	padding-right: 18px;
	background-position: right 20px;
}


.right_arrow {
	padding-right:10px;
	background: url("/common/img/ico_arrow.png") right 7px no-repeat;
}

.left_arrow {
	background: url("/common/img/ico_arrow.png") left 4px no-repeat;
}

.divbox_link {
	position:relative;
}

.divbox_link > a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}




/* 文字非表示 */
#btn_header_search_sp button ,
#btn_header_mail li a,
#header_menu_sp .btn_nav em {
text-indent: -9999px;
overflow: hidden;
background-repeat: no-repeat;
}


/* !gmo 固定ヘッダー
---------------------------------------------------------- */
#gmocommonheader {
	width: 100%;
	position: fixed;
	top: 100;
}






/* 共通ヘッダー
---------------------------------------------------------- */
#header_wrap {
	height:62px;
}

.navbar {
	height: 62px;
	position: fixed;
	width: 100%;
	z-index: 10;
	border-bottom: 1px solid #d9d9d9;
}

.navbar > #header_menu_sp {
	position:relative;
	max-width: 100%;
	margin:0 auto;
	text-align: left;
}

/* Hamburger */
.navbar > #header_menu_sp > .btn_nav {
	height:62px;
	margin:0;
	border:0;
	padding: 12px 12px 9px;
	background-color: #005bac;
	text-align: center;
	overflow: hidden;
}

.navbar > #header_menu_sp > .btn_nav span {
	display: block;
	height:3px;
	width: 100%;
	background: #ffffff;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.navbar > #header_menu_sp > .btn_nav span:nth-of-type(2),
.navbar > #header_menu_sp > .btn_nav span:nth-of-type(3) {
	margin-top: 5px;
}

.navbar > #header_menu_sp > .btn_nav em {
	display: inline-block;
	color: #ffffff;
	white-space: nowrap;
	width: 32px;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	background-position: 0 3px;
}

.navbar > #header_menu_sp > .btn_nav em {
	background-image: url(/sp/common/img/txt_menu.png);
	margin-top:1px;
}

.navbar.navOpen > #header_menu_sp > .btn_nav em {
	background-image: url(/sp/common/img/txt_close.png);
	margin-top:0px;
}

.navbar.navOpen .btn_nav span:nth-of-type(1) {
	-webkit-transform: translateY(7px) translateX(0) rotate(45deg);
	-ms-transform: translateY(7px) translateX(0) rotate(45deg);
	transform: translateY(7px) translateX(0) rotate(45deg);
}

.navbar.navOpen .btn_nav span:nth-of-type(2) {
	margin-top: 5px;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-webkit-transform: translateY(9px);
	-ms-transform: translateY(9px);
	transform: translateY(9px);
}

.navbar.navOpen .btn_nav span:nth-of-type(3) {
	-webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
	-ms-transform: translateY(-9px) translateX(0) rotate(-45deg);
	transform: translateY(-9px) translateX(0) rotate(-45deg);
}

/* end Hamburger */

#header_logo a {
	width: 45%;
	display: block;
	margin: -43px auto 0;
}

#header_right {
	position: absolute;
	top: 20px;
	right: 12px;
}

#header_right #btn_header_search_sp,
#header_right #btn_header_mail {
	float: left;
	vertical-align: middle;
	margin: 0;
}

#header_right #btn_header_search_sp {
	width: 25px;
}

#header_right #btn_header_mail {
	padding-left: 13px;
}

.drawer {
	width:100%;
	height:100%;
	left:-100%;
	position:fixed;
	top:62px;
	z-index:999999999 !important;
}

.drawer > .drawer-nav {
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

/* chrome safari対応 スクロールバー非表示 */
.drawer > .drawer-nav::-webkit-scrollbar {
	display: none;
}

#gnav {
	background-color: #424242;
	width: 100%;
}

#gnav > li {
	position:relative;
	border-bottom:1px solid #cccccc;
}

#gnav > li > #mulpy {
	background: url(/sp/common/img/icon_mulpy.png) 14px center no-repeat;
	background-size: 22px auto;
}

#gnav > li > #attract {
	background: url(/sp/common/img/icon_assemblage.png) 14px center no-repeat;
	background-size: 22px auto;
}

#gnav > li > #overseas {
	background: url(/sp/common/img/icon_overseas.png) 14px center no-repeat;
	background-size: 22px auto;
}

#gnav > li > #seminar {
	background: url(/sp/common/img/icon_seminar.png) 14px center no-repeat;
	background-size: 22px auto;
}

#gnav > li > #mail {
	background: url(/sp/common/img/icon_mail.png) 14px center no-repeat;
	background-size: 22px auto;
}

#gnav a {
	position:relative;
	width:100%;
/*	height:100%;*/
	display:block;
	color: #ffffff;
	text-decoration:none;
	padding: 1.5em 0 1.5em 41px;
}


#gnav_sub {
	background-color: #eeeeee;
	padding-bottom:50px;
}

#gnav_sub li {
	position:relative;
	border-bottom: 1px solid #888888;
}

#gnav_sub li a {
	position:relative;
	width:100%;
	height:100%;
	display:block;
	color: #424242;
	padding:1.5em 1.5em 1.5em 41px;
}

#gnav_sub #company {
	background: url(/sp/common/img/icon_company.png) 14px center no-repeat;
	background-size: 22px auto;
}

#gnav_sub #lang {
	background: url(/sp/common/img/icon_lang_en.png) 14px center no-repeat;
	background-size: 22px auto;
}

#gnav_sub #news_letter {
	background: url(/sp/common/img/icon_mail_newsletter.png) 14px center no-repeat;
	background-size: 22px auto;
}

#gnav .open {
	background: url(/sp/common/img/btn_open.png) right center no-repeat;
	-webkit-background-size: 16px auto;
	background-size: 16px auto;
}

#gnav_open_btn1,
#gnav_open_btn2,
#gnav_open_btn3 {
	position:absolute;
	top:28px;
	right:15px;
	width:16px;
	height:16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}


#gnav .drawer-dropdown-menu {
	background-color: #5e5e5e;
}

#gnav .drawer-dropdown-menu li {
	border-top:1px solid #cccccc;
}

#gnav #gnav_slide1,
#gnav #gnav_slide2,
#gnav #gnav_slide3 {
	display:none;
}














/* 検索 */
#btn_header_search_sp button {
	background-color: #ffffff;
	display: block;
	background: url(/sp/common/img/icon_header_search.png) no-repeat left center;
	-webkit-background-size: contain;
	background-size: contain;
	border: none;
	outline: none;
}

#btn_header_search_sp button:hover {
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	opacity: 0.75;
}


/* Search Form
--------------------------------------------------- */
.search_window_wrap {
	padding:0 !important;
	margin:0 auto;
	width:100%;
	top:0;

}

.search_window_wrap #search_window_sp {
	width:100%;
	z-index:999;
	display:none;
	position:fixed;
	top:62px;
}

.search_table {
	display:table;
	margin:0 auto;
	width:90%;
}

.search_table .row1 {
/*	display:table-row;*/
	height:10px;
	line-height:20px;
	z-index: 9999;
}

.search_table .row2 {
/*	display:table-row;*/
	height:38px;
	z-index: 9999;
}

.search_table .cell1 {
	display:table-cell;
	width: 100%;
}

.search_table .cell2 {
	width:38px;
	height:30px;
	display:table-cell;
}

.search_table .cell3 {
	width:30px;
	height:29px;
	display:table-cell;
	vertical-align:bottom;
	visibility:hidden;
}

.search_window_wrap #search_btn_close_sp {
	background: url(/sp/common/img/btn_search_close.png) left bottom repeat;
	background-size:cover;
	width:30px;
	height:29px;
	cursor:pointer;
}

.search_window_wrap > #search_window_sp input {
	width:100%;
	display:inline-block;
	height:38px;
	margin:0;
	padding:2px 10px 0 10px;
	vertical-align:middle;
	border:solid 1px #005bac;
	-webkit-appearance: none;
}

.search_window_wrap > #search_window_sp .search_btn {
	position:relative;
	margin:0;
	width:38px;
	height:38px;
	border:solid 1px #005bac;
	background:#005bac url(/common/img/icon_search02.png) 10px 10px no-repeat !important;
	cursor:pointer;
}

.search_window_wrap > #search_window_sp .search_btn:hover {
	opacity:0.75;
}


 /*メール　*/
#btn_header_mail li a {
	display: inline-block;
	width: 26px;
	background-image: url(/sp/common/img/icon_header_mail.png);
	background-position: left center;
	-webkit-background-size: contain;
	background-size: contain;
}




/* !footer　
--------------------------------------------------- */
.border_r {
		border-right: 1px solid #d9d9d9;
}

#footer {
	overflow: hidden;
/*	border-bottom: 7px solid #dcddd6;*/
	clear: both;
	overflow: hidden;
	background-color: #ffffff;
	opacity: 0.97;
	filter: alpha(opacity=97);
	z-index: 1;
}

#footer .footer_area li {
	height:60px;
}

#footer li .link_out {
	-webkit-background-size: 16px auto;
	background-size: 16px auto;
}

#footer li a {
	color: #535353;
}

#footer .footer_area li a {
	display:block;
	width:100%;
	height:100%;
	font-size: 0.9rem;
}

#footer.wrap_area {
		 border-bottom: none;
}

.wrap_inner {
	width: 96%;
	margin: 0 auto;
}

.footer_area li {
	float: left;
	width: 50%;
	text-align: center;
	border-bottom: 1px solid #d9d9d9;
	display:block;
}

.footer_area li a {
	display: inline-block;
	padding: 20px 0;
}

.footer_area li.img_txt a {
	font-size: 0.9rem;
	white-space: nowrap;
} 


.footer_area li a.link_out {
	padding: 20px 20px 18px 0;
}

#authentication {
	clear: both;
}

#authentication li a {
	display: block;
	vertical-align: middle;
	min-height: 95px;
	line-height: 95px;
}

#authentication li a img {
	vertical-align: middle;
	width: 40%;
}




/* !sns_btn
---------------------------------------------------------- */
#footer_inner_second {
	padding-bottom: 20px;
	border-bottom: 1px solid #bfbfbf;
}


#footer_inner_second #btn_sns,
#footer_inner_second #btn_change_pc
 {
	display: inline-block;
	vertical-align: middle;
	min-height: 33px;
	line-height: 33px;
}

#btn_sns {
	width: 50%;
}

#btn_change_pc {
		width: 46%;
}


#btn_sns {
	background: url(/sp/common/img/icon_share.png) no-repeat left center;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;

}

#btn_sns ul {
	overflow: hidden;
	padding-left: 15%;
}

#btn_sns li a,
#btn_change_pc li a {
	display: inline-block;
	width: 100%;
}


#btn_sns li a img {
	vertical-align: middle;
}

#btn_fb a img,
#btn_twitter a img {
	width: 30px;
}

#btn_gplus a img {
	width: 32px;
	height: 32px;
	max-width: none;
}

/* !change pc
---------------------------------------------------------- */

#btn_change_pc {
	padding-left: 5%;
	 border-left: 1px solid #bfbfbf;
}

#btn_change_pc li {
	text-align: center;
}


#btn_change_pc li a {
	vertical-align: middle;
	font-size: 0.9rem;
}

#btn_change_pc li a span {
	vertical-align: middle;
	display: table-cell;
}

#btn_change_pc .icon_pc {
text-indent: -9999px;
overflow: hidden;
width: 25px;
	background: url(/sp/common/img/icon_pc.png) no-repeat left center;
	-webkit-background-size: 25px auto;
		background-size: 25px auto;
}

#btn_change_pc .pc_text {
	padding-left: 10px;
}

#btn_change_pc > ul {
	overflow: hidden;
	width: 100%;
}

#btn_change_pc > ul li {
	width: 130px;
	margin: 0 auto;
}

/* !copyright
---------------------------------------------------------- */
#copyright {
	padding: 20px 0;
}

#copyright p {
	text-align: center;
}

#copyright p small {
	font-size: 0.7rem;
}


/* 右下固定表示
---------------------------------------------------------- */
#rd_menu_sp {
	position: fixed;
	bottom: 20px;
	right: 8px;
	z-index:999999999;
	display:none;
}


#rd_menu_sp #rd_menu3_sp {
	position:relative;
	margin-top:30px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	height: 60px;
	width: 60px;
	background:#807d7a url(/common/img/icon_page_top.png) center center no-repeat;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	opacity:0.9;
}

#rd_menu_sp #rd_menu3_sp a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#rd_menu_sp #rd_menu3_sp:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	opacity:0.75;
}









